.w1200{width:1200px;}

.banner{
	width: 100%;
	height:280px;
}
.banner a{
	display: block;
	width: 100%;
	height: 280px;
	background: url(../images/CN_05.jpg) no-repeat center top;
}

/*--------------------------------------------------------*/

.list{
	margin: 30px auto;
}
.list_left{
	width: 290px;
	float: left;
	margin-right: 20px;
	background: #fff;
	border-radius: 5px;
}
.list_left .navbox_title {
	color: #fff;
	background: #CF000E;
	padding: 25px 0;
	text-align: center;
	font-size: 1.4em;
	border-radius: 5px 5px 0 0;
}
.list_left .subnav2 {
	padding: 10px 15px 20px;
}
.list_left .subnav2 li {
	list-style: none;
	border-bottom: #f5f3f3 solid 1px;
	margin-bottom: 5px;
	text-indent: 10px;
}
.list_left .subnav2 li>a {
	font-size: 14px;
	color: #383838;
	display: block;
	border-radius: 5px;
	padding: 15px 0 10px;
}
.list_left .subnav2 li>a:hover,
.list_left .subnav2 li>a.active {
	background: #7c7c7c;
	color: #fff!important;
}
.list_left .subnav2 .pull-right {
	margin-right: 15px;
}
.pull-right {
	float: right!important;
}


.list_right{
	float: left;
	width: 890px;
	background: #fff;
	margin-bottom: 30px;
	line-height: 28px;
	font-size: 16px;
	border-radius: 5px;
}
.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	/*background-color: #f5f5f5;*/
	border-radius: 4px;
	background: #fff url(../images/icon_home.png) 0 12px no-repeat;
	padding-left: 30px;
	position: relative;
	top: 18px;
	color: #999;
}
.breadcrumb>li {
	padding: 0 5px;
	color: #ccc;
	content: "/ ";
	display: inline-block;
}
.breadcrumb a {
	color: #999;
}
.breadcrumb li a:hover{
	color: #0765bd;
}

.list_right h1.title {
	background: url(../images/title_line.png) left bottom no-repeat;
	padding: 20px 0;
	font-size: 28px;
	/*padding-left: 10px;*/
	margin: 0;
}

.list_news{
	width: 890px;
	padding-top: 30px;
	color: #868686;
	padding-left: 30px;
}
.list_news .row {
	margin-right: 10px;
	margin-bottom: 20px;
	border-bottom: #dbcccc dotted 1px;
	padding-bottom: 40px;
}
.list_news .news_list_date {
	text-align: right;
	float: left;
	width: 90px;
	border-right: #ccc solid 1px;
	padding: 0 20px;
	color: #868686;
	margin-right: 20px;
	font-size: 26px;
	line-height: 24px;
	letter-spacing: 2px;
	/*text-align: right;*/
}
.list_news .news_list_date strong {
	font-size: 28px;
	font-weight: bolder;
	color: #e1e1e1;
	display: block;
}
.col-lg-10 {
	float: left;
	width: 660px;
}
.list_news a {
	color: #535353;
	font-size: 1.2em;
	font-weight: bolder;
	transition: all 300ms;
}
.list_news a:hover{
	color: #0765bd;
}

.pglist_loy {
padding: 5px 0 5px;
width: 100%;
text-align: center;
clear: both;
}
.pglist_loy a {
/* color: #666; */
padding: 0 14px;
margin: 0 3px;
display: inline-block;
vertical-align: middle;
line-height: 30px;
/* background: #fff; */
border: 1px solid #ddd; 
}
.pglist_loy a:hover, .pglist .hover {
display: inline-block;
color: #fff;
background: #3e3e3e;
border-color: #000000;
}
.page-num  {
z-index: 1;
display: none;
}
.page-num-current {
    z-index: 1;
    color: #fff;
    background-color: #3e3e3e;
}
